{
  "name": "sistema-mantenimiento-front",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular-material-components/color-picker": "^9.0.0",
    "@angular/animations": "^16.0.1",
    "@angular/cdk": "^16.0.1",
    "@angular/common": "^16.0.1",
    "@angular/compiler": "^16.0.1",
    "@angular/core": "^16.0.1",
    "@angular/forms": "^16.0.1",
    "@angular/material": "^16.0.1",
    "@angular/material-moment-adapter": "^16.0.1",
    "@angular/platform-browser": "^16.0.1",
    "@angular/platform-browser-dynamic": "^16.0.1",
    "@angular/router": "^16.0.1",
    "@ng-web-apis/common": "^2.1.0",
    "@ng-web-apis/geolocation": "^2.0.0",
    "@ngx-translate/core": "^14.0.0",
    "@ngx-translate/http-loader": "^7.0.0",
    "@pdftron/webviewer": "^8.11.0",
    "@syncfusion/ej2-angular-base": "20.4.52",
    "@syncfusion/ej2-angular-diagrams": "^20.3.58",
    "@syncfusion/ej2-angular-dropdowns": "^20.3.58",
    "@syncfusion/ej2-angular-grids": "^20.3.58",
    "@syncfusion/ej2-angular-layouts": "^20.4.48",
    "@syncfusion/ej2-angular-maps": "^20.3.56",
    "@syncfusion/ej2-angular-spreadsheet": "^20.3.58",
    "@syncfusion/ej2-charts": "*",
    "@types/quill": "^1.3.10",
    "angular-long-press": "^0.3.2",
    "assert": "^2.0.0",
    "chart.js": "^3.9.1",
    "country-code-emoji": "^2.3.0",
    "crypto-browserify": "^3.12.0",
    "dom-to-image": "^2.6.0",
    "html2canvas": "^1.4.1",
    "https-browserify": "^1.0.0",
    "jspdf": "^2.5.1",
    "jspdf-autotable": "^3.5.25",
    "libsodium-wrappers": "^0.7.10",
    "moment": "^2.29.4",
    "ng-long-press": "^0.0.0",
    "ng2-charts": "^4.0.2",
    "ngx-colors": "^3.5.2",
    "ngx-cookie-service": "^15.0.0",
    "ngx-mat-timepicker": "^15.1.4",
    "ngx-material-timepicker": "^5.5.2",
    "ngx-quill": "^20.0.0",
    "ngx-skeleton-loader": "^6.0.0",
    "ngx-socket-io": "^4.4.0",
    "node-polyfill-webpack-plugin": "^2.0.1",
    "os-browserify": "^0.3.0",
    "path": "^0.12.7",
    "quill": "^1.3.7",
    "rxjs": "~7.5.7",
    "stream": "^0.0.2",
    "stream-browserify": "^3.0.0",
    "stream-http": "^3.2.0",
    "tslib": "^2.4.1",
    "zone.js": "~0.13.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^16.0.2",
    "@angular/cli": "^16.0.2",
    "@angular/compiler-cli": "^16.0.1",
    "@types/dom-to-image": "^2.6.4",
    "@types/jasmine": "~3.10.0",
    "@types/libsodium-wrappers": "^0.7.9",
    "jasmine-core": "~3.10.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.1.0",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "typescript": "~5.0.4"
  }
}
